<!DOCTYPE html>

<html>

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Profilo di Nicolò Peloso</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="main.css">
        <script src="main.js"></script>

    </head>

    <body>
        
        <h1 style="font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; color:red">Nicolò Peloso</h1>
        
        <table border="1">
            <tbody style="font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; font-size:20px">
                <tr>
                    <td rowspan="3"><img src="Immagine/download (1).jpg" width="175" title="Foto profilo di Nicolò Peloso"></td>
                    <td>Telefono:</td>
                    <td>44669911</td>
                </tr>
                <tr>
                    <td>E-mail:</td>
                    <td>nicolo.pelosoo@gmail.com</td>
                </tr>
                <tr>
                    <td valign="top">Hobbies:</td>
                    <td>
                        <ul>
                            <li>Camminare</li>
                            <li>Videogiochi</li>
                            <li>Palestra</li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>

    </body>

</html>